How to install libstd-msgs-dev on Debian 9 (Stretch)